// creator  : weidu.exe (version 23100)
// argument : SHISTA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHISTA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20016 /* ~I'm having trouble finding some bread or cheese anywhere.~ */
  IF ~~ THEN REPLY #20017 /* ~(sigh)  I do so miss the burrows.~ */ GOTO 2
  IF ~~ THEN REPLY #20018 /* ~Don't ask questions better left to aged sages. Boo is quick and evasive and there is ever so much of Minsc to search; there is no hope of getting us apart.~ */ GOTO 3
  IF ~~ THEN REPLY #20019 /* ~I am the best kind of warrior! I am large and I carry nature's favor with me where e'er I go!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 7.1 6.1 5.1 4.2 3.0 2.1 0.2
  SAY #20020 /* ~Boo is my animal companion, and while some smaller rangers might compensate for their size by traveling with bears or wolves, I prefer the subtleties provided by a miniature giant space hamster! Yes, subtle!~ */
  IF ~~ THEN JOURNAL #10000 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #20021 /* ~Shortly beyond that chamber there is a hallway that contains several wands mounted in pedestals. They blast all that walk before them.~ */
  IF ~~ THEN REPLY #20027 /* ~Very well, let's see what you have to sell.~ */ GOTO 5
  IF ~~ THEN REPLY #20028 /* ~I'm not interested in anything.~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #20022 /* ~It is actually quite uh... embarrassing. My profession does not leave itself open to those who are not wary yet, somehow I was caught unaware.~ */
  IF ~~ THEN REPLY #20023 /* ~I came to Athkatla years ago from Kara-Tur to seek my fortune. At some point, I went to bed in my room at the Copper Coronet and I awoke in a strange room with a very sore head.~ */ GOTO 1
  IF ~~ THEN REPLY #20024 /* ~Maybe you should try to face the perils of this place alone!~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1
  SAY #20025 /* ~I am unsure.  I may have been drugged when I was brought here.  I may have been unconscious... either way, I do not know how long.~ */
  IF ~~ THEN REPLY #20026 /* ~Ho, there, friend!  I've a fine barrel of wares for you to peruse, if you but care to stop a moment!~ */ GOTO 7
  IF ~~ THEN REPLY #20029 /* ~You are most gracious.  Look upon the finest assortment of turnips in Athkatla!  Red and gold from the South, even the blue turnips of the North!  All fresh!~ */ GOTO 6
  IF ~~ THEN REPLY #20030 /* ~If that is how you wish it to be then go ahead and forge the trail. I will follow your path once I have rested a bit.~ */ GOTO 1
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #20031 /* ~You are quite unused to the pain of battle, are you not?  I can see it in your face.~ [JAHEIR45] */
  IF ~~ THEN REPLY #20032 /* ~Oh, but I am sure you would be interested if you were but aware!  Look, here... turnips of all sorts and varieties.  Is that not the true spice of the exotic?~ */ GOTO 7
  IF ~~ THEN REPLY #20033 /* ~Are you trying to tell me that all you have to sell is turnips?~ */ GOTO 1
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #20034 /* ~I'm not interested in buying turnips.~ */
  IF ~~ THEN REPLY #20035 /* ~Excuse me, I think I must be going, now.~ */ GOTO 7
  IF ~~ THEN REPLY #20036 /* ~You sell turnips?~ */ GOTO 1
END

IF ~~ THEN BEGIN 7 // from: 6.0 5.0 4.0
  SAY #20037 /* ~Uh... excuse me, I'll be on my way.~ */
  IF ~~ THEN REPLY #20038 /* ~Leave if you must, but as you lie in your soft bed tonight and the urgent cravings for turnips overcomes you, you'll be coming back to find me, you will.~ */ GOTO 8
  IF ~~ THEN REPLY #20039 /* ~It shows, does it? I hoped I would be of some help to those less fortunate, but I seem to be quite prone to bruising.~ [NALIA44] */ GOTO 1
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #20040 /* ~'Where is that Kylie Jansen?', you'll ask, your stomach tightening with anticipation of turnip pleasure.  My stock will be gone by then... a sad thing, indeed.~ */
  IF ~~ THEN DO ~ForceSpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT)
Enemy()
~ JOURNAL #10001 /* ~~ */ EXIT
END
